import { PrismaClient } from "@/generated/prisma";

export async function POST(request: Request) {
  const prisma = new PrismaClient();
  const data = await request.json();

  await prisma.intervento.create({
    data: {
      id_registratore: data.id,
      data: new Date(data.data),
      lavoro: data.lavoro,
      fattura: data.fattura,
    },
  });

  return Response.json({ message: "fatto bastardo" });
}
